MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000013124thATC[All Projects] En routepublic2015-08-25 15:042016-11-22 05:46
Reporteryoyoz 
Assigned Tontnll 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
Platformx64OS(All OS)OS Version(All versions)
Product Version2.0-a11 
Target VersionFixed in Version2.0-a15 
Summary0000013: ATC expects wrong frequency for Center - random last digit
DescriptionFlying from LEBL to EGHI, while en route above France, ATC asks to contact Bordeaux Center on 125.11 (should be 125.10 as per acc.dat). After a few reminders, ATC finally asks to contact on proper (and dialable) 125.10.

Later in the flight while still with Bordeaux, ATC asks to contact Bordeaux on 125.14. A bit later it is 125.17, then 125.16...
Steps To ReproduceMay be try to fly over the region. Here's the flight plan:
LEBL MOPAS A29 GIROM UY110 ASPEN Q41 THRED EGHI
TagsNo tags attached.
Attached Fileszip file icon LogBordeaux.zip [^] (48,245 bytes) 2015-08-25 15:04

- Relationships

-  Notes
(0000002)
ntnll (administrator)
2015-09-04 15:39

Some tests I done suggests that the issue has been fixed on 2.0-a12 version, please report if issue is still present

- Issue History
Date Modified Username Field Change
2015-08-25 15:04 yoyoz New Issue
2015-08-25 15:04 yoyoz File Added: LogBordeaux.zip
2015-08-25 15:31 ntnll Assigned To => ntnll
2015-08-25 15:31 ntnll Status new => assigned
2015-09-04 15:39 ntnll Note Added: 0000002
2015-09-04 15:39 ntnll Status assigned => resolved
2015-09-04 15:39 ntnll Resolution open => fixed
2015-09-04 15:39 ntnll Fixed in Version => 2.0-a12
2015-09-19 16:32 ntnll Resolution fixed => reopened
2015-09-19 16:32 ntnll Status resolved => assigned
2015-09-19 23:40 ntnll Status assigned => resolved
2015-09-19 23:40 ntnll Resolution reopened => fixed
2015-09-19 23:40 ntnll Fixed in Version 2.0-a12 => 2.0-a15
2016-11-22 05:46 ntnll Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker